[shape]
top_left_radius=13
top_right_radius=13
bottom_left_radius=0
bottom_right_radius=0


[resources]
; background (tile) resource
background=background
resize_corner=resize_corner

; corners
top_left_corner=corner_top_left
top_right_corner=corner_top_right
bottom_left_corner=corner_bottom_left
bottom_right_corner=corner_bottom_right

; caption (title) resources
caption_left_frame=caption_left
caption_center_frame=caption
caption_right_frame=caption_right

; left frame resources
left_top_frame=left
left_center_frame=left
left_bottom_frame=left

; right frame resources
right_top_frame=right
right_center_frame=right
right_bottom_frame=right

; top frame resources
top_left_frame=top_left
top_center_frame=top
top_right_frame=top_right

; bottom frame resources
bottom_left_frame=bottom
bottom_center_frame=bottom
bottom_right_frame=bottom

; system buttons resources
sysmenu_up=sysmenu
sysmenu_down=sysmenu
close_up=close
close_down=close
;close_hover=
maximize_up=max_u
maximize_down=max_d
;maximize_hover=
restore_up=rest_u
restore_down=rest_d
;restore_hover=
minimize_up=min_u
minimize_down=min_d
;minimize_hover=
speaker_up=spkr_u
speaker_down=spkr_d
speaker1_up=min_u
speaker1_down=min_d
;speaker_hover=


[colors]
; in format RRGGBB
active_caption_text_color=689DA8
inactive_caption_text_color=689DA8

[dimensions]
center_caption=0
caption_offset_x=0
caption_offset_y=-3
close_button_offset_x=0
close_button_offset_y=3
shrink_button_offset_x=0
shrink_button_offset_y=3
minimized_window_size=210